## libytnef 1.5

=== debian/changelog ===
libytnef (1.5-9) unstable; urgency=medium

  * QA upload.
  * Add patch to fix FTBFS with clang. Closes: #742146.

 -- Ricardo Mones <mones@debian.org>  Sat, 22 Aug 2015 11:10:24 +0200

libytnef (1.5-8) unstable; urgency=medium

  * QA upload.
  * Raised compat level to 9.
  * Removed hardcoded Pre-Depends (thanks Lintian).
  * Added watch file, just in case it goes alive again.
  * Differentiate short descriptions of binary packages.
  * Add library symbols file.
  * Follow patching guidelines in all patches.

 -- Ricardo Mones <mones@debian.org>  Fri, 21 Aug 2015 12:01:07 +0200

libytnef (1.5-7) unstable; urgency=medium

  * QA upload.
  * Added patches/handle_pt_clsid.diff - Closes: #792462.
  * Updated Standards-Version to latest.

 -- Ricardo Mones <mones@debian.org>  Fri, 21 Aug 2015 01:10:30 +0200

libytnef (1.5-6) unstable; urgency=medium

  * QA upload.
  * Build using dh-autoreconf.
  * Multiarchify the packages.

 -- Matthias Klose <doko@debian.org>  Wed, 18 Dec 2013 13:04:19 +0100

libytnef (1.5-5) unstable; urgency=low

  * QA upload.
  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.
  * Fix heap overflow (CVE-2010-5109). Closes: #705468.
  * Use dpkg-buildflags for the build.

 -- Matthias Klose <doko@debian.org>  Thu, 10 Oct 2013 14:16:21 +0200

libytnef (1.5-4) unstable; urgency=low

  * QA upload.
  * source/format, patches/series, patches/update_autofiles.patch
  - Switch to dpkg-source 3.0 (quilt) format 
  * debian/control
  - Bump Standards-Version to 3.9.2 (no other changes required)
  - Add sourceforge project URL as Homepage field
  - Add ${misc:Depends} to all binary packages (lintian)
  * debian/rules
  - Add recommended targets build-arch and build-indep (lintian)

 -- Ricardo Mones <mones@debian.org>  Tue, 20 Sep 2011 08:13:13 +0200

libytnef (1.5-3) unstable; urgency=low

  * QA upload.
  * Get rid of unneeded *.la files (Closes: #622540).

 -- Alessio Treglia <alessio@debian.org>  Sat, 04 Jun 2011 10:03:07 +0200

libytnef (1.5-2) unstable; urgency=low

  * Orphaning this package. Thanks for the NMUs!
  * Bump debhelper compat to 7 and Standards-Version to 3.8.3.
  * Make dependency between libytnef0-dev and libytnef0 more strict.

 -- Joshua Kwan <joshk@triplehelix.org>  Mon, 28 Sep 2009 10:13:48 -0700

libytnef (1.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * call dh_makeshlibs before calling dh_installdeb.
  * configure.ac: use AM_MAINTAINER_MODE.
  * autotools related files: regenerate. Closes: bug#342670, #536118.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 16 Aug 2009 21:10:48 +0200

libytnef (1.5-1) unstable; urgency=low

  * Initial release.

 -- Joshua Kwan <joshk@triplehelix.org>  Mon,  9 May 2005 20:31:56 -0700
