=== debian/control ===
Source: libytnef
Section: utils
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf
Standards-Version: 3.9.6
Homepage: http://sourceforge.net/projects/ytnef/

Package: libytnef0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: improved decoder for application/ms-tnef attachments
 Yerase's TNEF Stream Reader allows you to decode application/ms-tnef
 e-mail attachments, which are usually entitled "winmail.dat" and are
 generally a file container format that is only readable by Microsoft
 Outlook. Some TNEF streams also include RTF-formatted data.
 .
 libytnef0 is the support library that exposes these functions to other
 programs. The ytnef program (and eponymous package) is the frontend for
 this library, so you should probably install that if you want to take
 advantage of it.

Package: libytnef0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libytnef0 (= ${binary:Version})
Provides: libytnef-dev
Description: headers for application/ms-tnef attachments decoder
 Yerase's TNEF Stream Reader allows you to decode application/ms-tnef
 e-mail attachments, which are usually entitled "winmail.dat" and are
 generally a file container format that is only readable by Microsoft
 Outlook. Some TNEF streams also include RTF-formatted data.
 .
 libytnef0 is the support library that exposes these functions to other
 programs. The ytnef program (and eponymous package) is the frontend for
 this library, so you should probably install that if you want to take
 advantage of it.
 .
 These are the development headers for libytnef0.
