=== debian/watch ===
# Project is inactive since 2004, but anyway...
version=3
http://sf.net/ytnef/libytnef-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
