## libytnef 1.9.2

=== debian/changelog ===
libytnef (1.9.2-2) unstable; urgency=medium

  * Add CVE information to previous changelog entry.
  * Add CVE-2017-9058.patch: Fix a heap buffer overflow in SIZECHECK macro
    (closes: #862556).

 -- Jordi Mallach <jordi@debian.org>  Mon, 22 May 2017 23:51:52 +0200

libytnef (1.9.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
    - This release contains additional security fixes:
      [CVE-2017-6800] Invalid memory access (heap overrun) in handling
                      LONG data types
      [CVE-2017-6801] Missing check for fields of size 0
      [CVE-2017-6802] Potential buffer overrun in compressed RTF streams
  * Add CVE information to previous changelog entry.
  * Install pkg-config .pc file to -dev package.

 -- Jordi Mallach <jordi@debian.org>  Tue, 07 Mar 2017 13:46:50 +0100

libytnef (1.9.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
    - This release contains fixes for the following vulnerabilities:
      [CVE-2017-6298] Null pointer dereference
      [CVE-2017-6299] Infinite loop / DoS in TNEFFillMapi function
      [CVE-2017-6300] Buffer overflow
      [CVE-2017-6301] Out of bounds read
      [CVE-2017-6302] Integer overflow
      [CVE-2017-6303] Invalid write and integer overflow
      [CVE-2017-6304] Out of bounds read
      [CVE-2017-6305] Out of bounds read and write
      [CVE-2017-6306] Directory traversal in SanitizeFilename function
      See more details at:
      http://www.openwall.com/lists/oss-security/2017/02/15/4
  * Add -Wall -Wextra to CFLAGS via DEB_CFLAGS_MAINT_APPEND.
  * Add -Wl,--as-needed to LDFLAGS via DEB_LDFLAGS_MAINT_APPEND.
  * Add Suggests for required Perl modules to run ytnefprocess.pl.

 -- Jordi Mallach <jordi@debian.org>  Wed, 22 Feb 2017 00:50:36 +0100

libytnef (1.9-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
    - This release unifies libytnef and ytnef in a single autotools package.
      The source should be renamed to ytnef, but will do later on due to
      the stretch freeze.
  * Drop all patches, merged upstream.
  * Add Vcs-* fields pointing to new collab-maint git repo.
  * Bump debhelper compat to v10.
  * Update to Standards-Version 3.9.8, with no changes needed.
  * Update Homepage field and watch file to point to Github project.
  * Rewrite rules using dh sequencer.
  * Rewrite copyright using machine-readable format v1.0.
  * Pass --list-missing to dh_install.
  * Pass -c4 to dpkg-gensymbols.
  * Introduce a new ytnef-tools binary and tweak descriptions to mention it.
  * Enable all hardening options.

 -- Jordi Mallach <jordi@debian.org>  Wed, 04 Jan 2017 08:02:02 +0100
