=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: utils
 Priority: extra
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf
-Standards-Version: 3.9.6
-Homepage: http://sourceforge.net/projects/ytnef/
+Build-Depends: debhelper (>= 10)
+Standards-Version: 3.9.8
+Homepage: https://github.com/Yeraze/ytnef
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ytnef.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/ytnef.git
 
 Package: libytnef0
 Architecture: any
@@ -19,9 +21,9 @@
  Outlook. Some TNEF streams also include RTF-formatted data.
  .
  libytnef0 is the support library that exposes these functions to other
- programs. The ytnef program (and eponymous package) is the frontend for
- this library, so you should probably install that if you want to take
- advantage of it.
+ programs. The ytnef program is the frontend for this library, so you should
+ probably install that (included in ytnef-tools) if you want to take advantage
+ of it.
 
 Package: libytnef0-dev
 Section: libdevel
@@ -36,8 +38,21 @@
  Outlook. Some TNEF streams also include RTF-formatted data.
  .
  libytnef0 is the support library that exposes these functions to other
- programs. The ytnef program (and eponymous package) is the frontend for
- this library, so you should probably install that if you want to take
- advantage of it.
+ programs. The ytnef program is the frontend for this library, so you should
+ probably install that (included in ytnef-tools) if you want to take advantage
+ of it.
  .
  These are the development headers for libytnef0.
+
+Package: ytnef-tools
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: libmailtools-perl, libmime-tools-perl
+Description: ytnef decoder commandline tools
+ Yerase's TNEF Stream Reader allows you to decode application/ms-tnef
+ e-mail attachments, which are usually entitled "winmail.dat" and are
+ generally a file container format that is only readable by Microsoft
+ Outlook. Some TNEF streams also include RTF-formatted data.
+ .
+ These are the frontend programs for the libytnef library, which can be used
+ to decode TNEF attachments on the commandline.
