## libytnef 1.9.3

=== debian/changelog ===
libytnef (1.9.3-3) unstable; urgency=medium

  * Add patch fixing CVE-2021-3403.
    Thanks to Oliver Giles, Salvatore Bonaccorso (Closes: #982594)
  * Add patch fixing CVE-2021-3404.
    Thanks to Oliver Giles, Salvatore Bonaccorso (Closes: #982596)
  * Raise Standards-Version to 4.5.1, no other changes
  * Add upstream metadata

 -- Ricardo Mones <mones@debian.org>  Sun, 14 Feb 2021 00:02:20 +0100

libytnef (1.9.3-2) unstable; urgency=medium

  [ Jordi Mallach ]
  * Add fix for CVE-2017-9058.
  * Release to unstable.

  [ Ricardo Mones ]
  * Remove patch for CVE-2017-9058 already in this release
  * Use debhelper-compat and bump level to 13
  * Bump Standards-Version to 4.5.0, no other changes
  * Add Rules-Requires-Root field
  * Add manpages for binaries in ytnef-tools (Closes: 852161)
  * Add Build-Depends-Package to symbols file

 -- Ricardo Mones <mones@debian.org>  Wed, 09 Sep 2020 19:06:22 +0200

libytnef (1.9.3-1) unstable; urgency=medium

  * New upstream release fixing the following:
    • [CVE-2017-9470] NULL pointer dereference in MAPIPrint.
      Closes: #870196.
    • [CVE-2017-9471] heap-based-buffer overflow in SwapWord.
      Closes: #870194.
    • [CVE-2017-9474] heap-based buffer overflow in DecompressRTF.
      Closes: #870192.
    • [CVE-2017-12142] SEGV in ytnef.c in SwapDWord.
      Closes: #870816.
    • [CVE-2017-12141] heap-buffer-overflow in TNEFFillMapi.
      Closes: #870815.
    • [CVE-2017-12144] allocation failure  in TNEFFillMapi.
      Closes: #870817.
  * Remove patch for CVE-2017-9058 already in this release
  * New maintainers for package (Closes: #460390)
  * Priority extra has been replaced by optional
  * Update Vcs-* for current infrastructure
  * Standards-Version updated to latest
  * Set debhelper compat level to 11

 -- Ricardo Mones <mones@debian.org>  Sun, 21 Oct 2018 00:36:17 +0200
