=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: libytnef
 Section: utils
-Priority: extra
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Priority: optional
+Maintainer: Ricardo Mones <mones@debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/Yeraze/ytnef
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ytnef.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ytnef.git
+Vcs-Git: https://salsa.debian.org/debian/ytnef.git
+Vcs-Browser: https://salsa.debian.org/debian/ytnef
 
 Package: libytnef0
 Architecture: any
