=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -Wextra
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

execute_before_dh_auto_build:
	$(MAKE) -C debian/manpages VERSION=$(DEB_VERSION)

execute_before_dh_clean:
	$(MAKE) -C debian/manpages clean

override_dh_makeshlibs:
	dh_makeshlibs -- -c4
