## libytnef 2.0

=== debian/changelog ===
libytnef (2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump watch file to version 4.
  * Drop version 0.0.0 from symbols file to generate unversioned dependencies.
  * Update Standards-Version to 4.6.0.
  * Drop all patches, included upstream.
  * Don't pass --as-needed to the linker, as it's now the default.

 -- Jordi Mallach <jordi@debian.org>  Thu, 23 Sep 2021 00:37:21 +0200
