## libytnef 2.1.2

=== debian/changelog ===
libytnef (2.1.2-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:53:12 +0200

libytnef (2.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Thu, 29 Jun 2023 00:18:42 +0200
