=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libytnef
 Section: utils
 Priority: optional
-Maintainer: Ricardo Mones <mones@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/Yeraze/ytnef
 Vcs-Git: https://salsa.debian.org/debian/ytnef.git
